function f=Mantoine1(T)

% Modified Antoine Model

global X

A2=X(1);
B2=X(2);
C2=X(3);
D2=X(4);
E2=X(5);
F2=X(6);

f=1e3*exp(A2 + B2/(C2 + T) + D2*log(T) + E2*T^F2);

end

% bounds for gatool
% [60  -8500 0 -15 5e-6 2;90 -7500 0 -5 7e-6 2]

%  values that should be found by gatool and given by DISTIL
%  A2 = 86.4860; B2 = -7931.10; C2 = 0; D2 = -10.24980; 
%  E2 = 6.39 10^-6; F2 = 2;