function f=objsimple(par)

% genetic algorithm will use this objective function

global para

para(1)=par(1);
para(2)=par(2);
para(3)=par(3);

Texp=[0, 5, 10, 15, 20, 25, 30, 35, 40, 45, 50, 55, 60, 65, 70, 75];

% experimental values of vapour pressure in mmHg at various temperatures
% in C

Psatexp=[11.7453, 16.6791, 23.3364, 32.1994, 43.8513, 58.9898, 78.4411, ...
103.174, 134.316, 173.165, 221.207, 280.127, 351.825, 438.429, ...
542.308, 666.079];

f=0;

for i=1:16
    Psattheo(i)=feval(@antoine,Texp(i));
    f=f-(Psattheo(i)-Psatexp(i))^2;
end

f = 1.0/(1.0 + f);
